@charset "UTF-8";
/* CSS Document */
/*
html {
  letter-spacing: initial!important;
}
*/
.btnLink {
	width: 260px;
	position: relative;
	display: block;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.4rem;
	color: #fff !important;
	text-decoration: none !important;
	background-color: #595757;
	padding: 15px 27px 15px 0;
	margin: 0 auto;
}
.btnLink:after {
	content: " ";
	position: absolute;
	width: 12px;
	height: 12px;
	background: url("../img/common_icon_arrow01.png") 0 0 no-repeat;
	background-size: 12px 12px;
	top: 50%;
	right: 15px;
	margin-top: -6px;
}
.btnLink .sizeUp {
	font-size: 2.2rem;
	margin-top: 15px;
	display: block;
}
.btnLink--eventNone {
	pointer-events: none;
	opacity: 0.2;
}
.btnLink--reverse {
	color: #3e3a39 !important;
	background-color: #fff !important;
}
.btnLink--reverse:after {
	background-image: url("../img/common_icon_arrow02.png") !important;
}
.btnLink--digitalSeminarCV {
	width: 100% !important;
	padding: 15px 27px;
}
.btnLink--digitalSeminarCV:after {
	width: 14px;
	height: 14px;
	background-size: 14px 14px;
}
.btnList {
	margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	grid-gap: 10px;
}
.btnList__col2 {
	width: 100%;
}
.btnListTitle {
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: 0.3em;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: solid 1px #fff;
}

/* ------------------------------------------
index
------------------------------------------ */
main.pageHome h2,
main.pageWebinar h2,
main.pageVeducation h2,
main.pageDigitalSeminar h2,
main.pageUserSupport h2 {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1;
	border-left: 5px solid #333;
	padding-left: 10px;
	margin-bottom: 10px;
}
.homeMainvisual {
	margin: 0 -10px 50px;
	background-image: url("../img/index_pic_mainvisual.jpg?201110");
	background-position: center center;
	background-color: #000;
	background-size: cover;
}
.homeMainvisual__inner {
	position: relative;
	width: 100vw;
	height: 51vw;
}
.homeMainvisual .main-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* about */
.homeAbout p {
	margin-bottom: 30px;
}
.homeAbout .homeAbout__contents {
	background-color: #ededed;
	padding: 5px 8px;
	margin: -20px 0 10px;
}
.homeAbout .homeAbout__contents li {
	list-style: disc;
	margin: 5px 0 5px 1em;
	line-height: 1.5;
}
.homeAbout .homeAbout__logo {
	text-align: center;
	margin: 50px 0;
}
.homeAbout .homeAbout__logo img {
	width: 70%;
}
.homeAbout .homeAbout__photo01 {
	margin: 0 -1% 50px;
	overflow: hidden;
}
.homeAbout .homeAbout__photo01 li {
	float: left;
	width: 48%;
	margin: 0 1% 2%;
}
.homeAbout .homeAbout__photo01 li.col2 {
	width: 98%;
}
.homeAbout .homeAbout__photo01 li img {
	width: 100%;
}
.homeAbout .homeAbout__photo02 {
	float: left;
	width: 48%;
	margin: 0 2% 2% 0;
}
.homeTrip {
	margin-bottom: 80px;
}
.homeTrip p {
	margin-bottom: 30px;
}
.homeTrip a {
	margin-bottom: 40px;
}
.homeTrip .homeTrip__photo01 {
	font-size: 1.2rem;
	margin: 0 0 20px;
}
.homeTrip .homeTrip__photo01 img {
	width: 100%;
	margin-bottom: 8px;
}
.homeComingsoon {
	text-align: center;
	font-size: 2.8rem;
	padding: 0 5vw;
	margin: 80px 0;
	font-weight: 700;
	line-height: 1.3;
}
section.homeContents {
	margin: 0 -10px 50px;
}
.homeContents__inner {
	padding: 0 10px;
}
.homeContents--black .homeContents__inner {
	padding: 25px 10px;
	background-color: #3e3a39;
	color: #fff;
}
.homeContents h2 {
	margin-bottom: 25px !important;
}
.homeContents--black .homeContents__inner h2 {
	border-left: 5px solid #fff !important;
}
.homeContents p.homeContents__discription {
	margin-bottom: 25px;
	line-height: 1.6;
}
.homeContents p.homeContents__cation {
	clear: both;
	margin-top: 30px;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
	color: #d7dd57;
	font-size: 1.4rem;
}
.homeContents p.homeContents__cation a {
	color: #fff;
}
.homeContents__list li {
	width: 100%;
	margin-bottom: 25px;
}
.homeContents__list li:last-child {
	margin-bottom: 0;
}
.homeContents__list li img {
	width: 100%;
}
.homeContents--black {
	background-color: #3e3a39;
	padding-bottom: 1px;
}
.v-education {
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}
.v-education .homeContents__inner {
	padding: 0 10px;
}
.homeContents__inner + .v-education {
	top: -10px;
}
.homeContents--detail .v-education h4.category {
	font-size: 18px;
	margin-top: 40px;
}
.homeContents--detail .v-education h4.category + .v-deucationDetail__list {
	margin-top: -75px;
}
.webinar {
	position: relative;
	margin-bottom: 30px;
}
.webinar .homeContents__inner {
	padding: 0 10px;
}
.homeContents__inner + .webinar {
	top: -10px;
}
.webinar .btnLink {
	color: #333 !important;
	background-color: #fff;
	margin: 0 auto;
}
.webinar .btnLink::after {
	background: url("../img/icon_arrow_gray01.png") no-repeat;
	background-size: 12px 12px;
}
.webinar .webinarInfo {
}
.webinar .webinarInfo li {
	text-align: center;
}
.webinar .webinarInfo__title {
	font-size: 4rem;
	line-height: 1.2;
	letter-spacing: 0.2em;
	font-weight: normal;
}
.webinar .webinarInfo__catch {
	font-size: 2.2rem;
	letter-spacing: 0.2em;
	line-height: 1.4;
	margin: 10px 0 30px;
}
.webinar .webinarInfo__catch span {
	display: inline-block;
	font-size: 1.4rem;
	letter-spacing: 0.18em;
	margin-left: -0.18em;
}
.webinar .webinarInfo__movie {
	margin-top: 50px;
}
.webinar .webinarInfo__movie div {
	width: 100%;
	aspect-ratio: 16 / 9;
}
.webinar .webinarInfo__movie iframe {
	width: 100%;
	height: 100%;
}
.webinar .webinarLink {
	margin-top: 50px;
}
.webinar .webinarLink li + li {
	margin-top: 15px;
}
.webinar .webinarLink li.webinarLink__text {
	margin-top: 30px;
	text-align: center;
	font-size: 1.6rem;
}
.webinar .webinarLink li.webinarLink__text a {
	color: #fff;
}
.webinar .webinarLink li img {
	width: 100%;
}
.webinarDetail__list {
	font-size: 1.6rem;
	line-height: 1.6;
}
.webinarDetail__list li {
	margin: 30px 0 0 15px;
}
.webinarDetail__list li a {
	color: #fff;
}

.webinarDetail__list li.long a {
	display: inline-block;
	margin: 5px 0 0 1em;
	text-decoration: none !important;
	text-indent: -1.3em;
	padding-left: 1.3em;
}
.webinarDetail__list li.long a span {
	text-decoration: underline;
}
.webinarDetail__list li.long a span:hover {
	text-decoration: none;
}
.webinarDetail__list li.long a::before {
	content: "≫ ";
}

.v-deucation__list,
.v-deucationDetail__list {
}
.v-deucationDetail__list {
	font-size: 1.6rem;
	line-height: 1.6;
}
.v-deucation__list > li,
.v-deucationDetail__list > li {
	position: relative;
	border-bottom: 1px solid #3e3a39;
}
.v-deucationDetail__list > li {
	border-bottom: none;
	margin-top: 40px;
}
.v-deucation__list > li img,
.v-deucationDetail__list > li img {
	width: 100%;
}
.v-deucation__list--detail > li {
	border-bottom: 1px solid #fff;
}
.v-deucationDetail__list--detail > li {
	margin: 30px 0 0 15px;
}
.v-deucationDetail__list--detail > li a {
	color: #fff;
}
.v-deucation__list li h3,
.v-deucationDetail__list li h4,
.v-deucationDetail__list li h5 {
	position: absolute;
	color: #333;
	font-size: 1.7rem;
	top: 50%;
	left: 15px;
	transform: translate(0, -50%);
}
.v-deucation__list li h3 span {
	font-size: 1.3rem;
}
.v-deucationDetail__list .v-deucationDetail__title {
	position: relative;
}
.v-deucationDetail__list .v-deucationDetail__body {
	margin: 30px 15px 0;
}
/*.v-deucationDetail__list .v-deucationDetail__body > ul {
  display: flex;
}
.v-deucationDetail__list .v-deucationDetail__body > ul > li {
  margin-right: .8em;
}*/
.v-deucationDetail__list .v-deucationDetail__body li + li {
	margin-top: 3px;
}
.v-deucationDetail__list .v-deucationDetail__body > ul ul.icon {
	letter-spacing: 0;
}
.v-deucationDetail__list .v-deucationDetail__body > ul li {
	min-height: 1.6em;
}
.v-deucationDetail__list .v-deucationDetail__body a {
	color: #fff;
	cursor: pointer;
	text-decoration: underline;
}
.v-deucationDetail__list .v-deucationDetail__body a:hover {
	text-decoration: none;
}

.digital-seminar {
	position: relative;
	margin-bottom: 30px;
	background-repeat: no-repeat;
	background-position: top 18em right;
	background-size: 55% auto;
	overflow: hidden;
}
.digital-seminar--ios {
	position: relative;
	background-repeat: no-repeat;
	background-image: url("../img/digitl-seminar_bg01_ios@2x.png");
	background-position: top right;
	background-size: 50% auto;
	overflow: hidden;
}
.digital-seminar--eos {
	position: relative;
	background-repeat: no-repeat;
	background-image: url("../img/digitl-seminar_bg01_eos@2x.png");
	background-position: top right;
	background-size: 50% auto;
	overflow: hidden;
}
.digital-seminar--cadPoint {
	position: relative;
	background-repeat: no-repeat;
	background-image: url("../img/digitl-seminar_bg01_cad@2x.png");
	background-position: top 60px right;
	background-size: 50% auto;
	overflow: hidden;
}
.digital-seminar--cadTeam {
	position: relative;
	background-repeat: no-repeat;
	background-image: url("../img/digitl-seminar_bg01_cad@2x.png");
	background-position: top 60px right;
	background-size: 50% auto;
	overflow: hidden;
}
.digital-seminar--geometry {
	background-image: url("../img/digitl-seminar_geometry01.svg"), url("../img/digitl-seminar_geometry02.svg");
	background-repeat: no-repeat, no-repeat;
	background-position:
		right -150px top 150px,
		left -150px bottom -100px;
	background-size:
		100% auto,
		100% auto;
}
.homeContents__inner + .digital-seminar {
	top: -25px;
	margin-bottom: -25px;
}
.digital-seminar .homeContents__inner {
	padding: 10px 15px 0 !important;
	background-color: transparent;
}
.digital-seminar__lineupList {
	padding: 40px 0 60px;
	display: flex;
	flex-direction: column;
	grid-gap: 60px 0;
}
.digital-seminar__lineupList li a,
.digital-seminar__lineupList li div.noLink {
	text-decoration: none;
	padding: 40px 20px 20px;
	background: #fff;
	display: block;
	position: relative;
	transform: scale(1);
	-webkit-transition: 0.25s ease-out;
	-moz-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.digital-seminar__lineupList li a:hover {
	color: initial;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	transform: scale(1.025);
}
.digital-seminar__lineupList li a:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 30px 30px;
	border-color: transparent transparent #717171 transparent;
	position: absolute;
	bottom: 7px;
	right: 7px;
}
.digital-seminar__locationType {
	color: #fff;
	font-size: 1.6rem;
	line-height: 1;
	letter-spacing: 0.3em;
	text-align: center;
	font-weight: bold;
	width: 220px;
	margin: 0 0 15px;
	padding: 12px 0;
	display: inline-block;
	position: absolute;
	top: -20px;
	left: 20px;
}
.digital-seminar__locationType--online {
	background: #6d77b8;
	border: solid 1px #6d77b8;
}
.digital-seminar__locationType--venue {
	background: #3e3a39;
	border: solid 1px #fff;
}
.digital-seminar__title {
	font-size: 2.8rem;
	line-height: 1.2;
	letter-spacing: 0.3em;
	font-weight: bold;
}
.digital-seminar__title--iosSeminar,
.digital-seminar__title--accuios {
	color: #837456;
}
.digital-seminar__title--accuios-detail {
	color: #837456;
}
.digital-seminar__title--ios {
	color: #dd808a;
}
.digital-seminar__title--eos {
	color: #769563;
}
.digital-seminar__title--cadPoint {
	color: #6d77b8;
}
.digital-seminar__title--cadTeam {
	color: #a475ae;
}
.digital-seminar__title span {
	position: relative;
	display: inline-block;
}
.digital-seminar__title span.accuios {
	background-color: #837456;
	color: #ffffff;
	margin-bottom: 15px;
	padding: 6px 15px 2px;
}

.digital-seminar__course {
	font-size: 1.6rem;
	letter-spacing: 0.4em;
	line-height: 1.5;
	font-weight: bold;
	display: block;
	padding: 5px 10px 4px;
	margin: 20px 0;
}
.digital-seminar__course--iosSeminar,
.digital-seminar__course--accuios {
	color: #837456;
	border: 2px solid #837456;
}
.digital-seminar__course--accuios-detail {
	color: #837456;
	border: 2px solid #837456;
}
.digital-seminar__course--ios {
	color: #dd808a;
	border: 2px solid #dd808a;
}
.digital-seminar__course--eos {
	color: #769563;
	border: 2px solid #769563;
}
.digital-seminar__course--cadPoint {
	color: #6d77b8;
	border: 2px solid #6d77b8;
}
.digital-seminar__course--cadTeam {
	color: #a475ae;
	border: 2px solid #a475ae;
}
.digital-seminar__text {
	position: relative;
	font-size: 1.5rem;
}
.digital-seminar__text span {
	position: relative;
	display: inline-block;
}
.digital-seminar__text--indent01 {
	padding-left: 1em;
	text-indent: -1em;
}
.digital-seminar__content {
	position: relative;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	line-height: 1.4;
	padding: 20px 15px 30px;
	margin: 30px 0;
}
.digital-seminar__content::after {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0.9;
}
.digital-seminar__content--accuios::after {
	background-color: #837456;
}
.digital-seminar__content--ios::after {
	background-color: #df828c;
}
.digital-seminar__content--eos::after {
	background-color: #769763;
}
.digital-seminar__content--cadPoint::after {
	background-color: #6d77b8;
}
.digital-seminar__content--cadTeam::after {
	background-color: #a675b0;
}
.digital-seminar__contentTitle {
	font-size: 2rem;
	font-weight: bold;
}
.digital-seminar__info {
	margin-bottom: 30px;
}
.digital-seminar__info a {
	color: #df828c;
	font-size: 1.5rem;
	font-weight: 700;
}
#pageLink04 .digital-seminar__info {
	letter-spacing: 0.12em;
}
.digital-seminar--cad .digital-seminar__content::after {
	background-color: #a675b0;
}
.digital-seminar--extra .digital-seminar__content::after {
	background-color: #769763;
}
.digital-seminar__content dl {
	font-size: 1.4rem;
}
.digital-seminar__content dd + dt,
.digital-seminar__content ul li:not(:first-child) {
	margin-top: 15px;
}
.digital-seminar__content ul li {
	font-size: 1.4rem;
	text-indent: -1em;
	padding-left: 1em;
}
.digital-seminar__content dd {
	padding-left: 1em;
}
.digital-seminar__btn {
	text-align: center;
	margin: 30px auto 0;
}
.digital-seminar__btn a {
	color: #8e0216;
	font-weight: 700;
	font-size: 1.5rem;
}
.digital-seminar__btn a.btn {
	position: relative;
	display: block;
	background-color: #fff;
	width: 90%;
	color: #df828c !important;
	text-decoration: none !important;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 40px;
	margin: 10px auto 0;
}
.digital-seminar--cad .digital-seminar__btn a {
	color: #530466 !important;
}
.digital-seminar--extra .digital-seminar__btn a {
	color: #183d01 !important;
}
.digital-seminar--cad .digital-seminar__btn a.btn {
	color: #a675b0 !important;
}
.digital-seminar--extra .digital-seminar__btn a.btn {
	color: #769763 !important;
}
.digital-seminar__btn a.btn::after {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: 12px;
	transform: translate(0, -50%);
	background: url("../img/icon_arrow_pink01.png") no-repeat;
	background-size: 14px 14px;
}
.digital-seminar--cad .digital-seminar__btn a.btn::after {
	background: url("../img/icon_arrow_purple01.png") no-repeat;
	background-size: 14px 14px;
}
.digital-seminar--extra .digital-seminar__btn a.btn::after {
	background: url("../img/icon_arrow_green01.png") no-repeat;
	background-size: 14px 14px;
}

@media only screen and (min-width: 961px) {
	.btnLink {
		width: 330px;
		padding: 22px 31px 22px 0;
		margin: 0;
	}
	.btnLink:after {
		width: 16px;
		height: 16px;
		background: url("../img/common_icon_arrow01.png") 0 0 no-repeat;
		background-size: 16px 16px;
		margin-top: -8px;
	}
	.btnLink--digitalSeminarCV {
		padding: 22px 31px;
	}
	.btnLink--digitalSeminarCV:after {
		width: 16px;
		height: 16px;
		background-size: 16px 16px;
	}
	.btnList__col2 {
		width: 490px;
	}

	main.pageHome h2,
	main.pageWebinar h2,
	main.pageVeducation h2,
	main.pageDigitalSeminar h2,
	main.pageUserSupport h2 {
		font-size: 3.2rem;
		border-left: 7px solid #333;
		padding-left: 15px;
		margin-bottom: 50px;
	}
	.homeMainvisual {
		border-top: 76px solid #3e3a39;
		margin: 0 0 80px;
		background-image: none;
	}
	.homeMainvisual__inner {
		position: relative;
		width: 100%;
		padding: 0;
		height: 95vh; /* 非サポートブラウザ用のフォールバック */
		height: -webkit-calc(100vh - 76px);
		height: calc(100vh - 76px);
	}
	.homeMainvisual .main-wrap {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	/* about */
	.homeAbout {
		position: relative;
		width: 1000px;
		margin: 0 auto 120px;
	}
	.homeAbout p {
		margin-bottom: 50px;
	}
	.homeAbout p.mb30 {
		margin-bottom: 30px;
	}
	.homeAbout p.mb80 {
		margin-bottom: 80px;
	}
	.homeAbout .homeAbout__contents {
		display: inline-block;
		padding: 10px 15px;
		margin: -40px 0 10px;
	}
	.homeAbout .homeAbout__logo {
		position: absolute;
		margin: 0;
		top: 195px;
		right: 10px;
	}
	.homeAbout .homeAbout__logo img {
		width: 300px;
	}
	.homeAbout .homeAbout__photo01 {
		width: 1032px;
		margin: 80px -10px;
	}
	.homeAbout .homeAbout__photo01 li {
		width: 320px;
		margin: 0 10px;
	}
	.homeAbout .homeAbout__photo01 li.col2 {
		width: 660px;
	}
	.homeAbout .homeAbout__photo01 li img {
		width: 100%;
	}
	.homeAbout .homeAbout__photo02 {
		float: left;
		width: 370px;
		margin: 0 20px 20px 0;
	}
	.homeAbout .homeAbout__photo03 {
		float: right;
		width: 370px;
		margin: 0 0 80px 20px;
	}
	.homeTrip {
		position: relative;
		width: 1000px;
		padding-right: 450px;
		margin: 0 auto 160px;
		overflow: hidden;
		letter-spacing: 0;
	}
	.homeTrip__area {
		width: 1000px;
		display: flex;
		justify-content: space-between;
	}
	.homeTrip h3 {
		font-size: 1.6em;
	}
	.homeTrip p {
		margin-bottom: 50px;
	}
	.homeTrip .homeTrip__photo01 {
		/*    position: absolute;
    top: 0;
    right: -450px;*/
		font-size: 1.2rem;
		margin: 0 0 30px;
	}
	.homeTrip .homeTrip__photo01 img {
		width: 435px;
		margin-bottom: 8px;
	}
	.homeTrip a {
		margin: 0 auto 40px;
	}
	.homeComingsoon {
		text-align: center;
		font-size: 3.6rem;
		padding: 0;
		margin: 200px 0;
	}
	section.homeContents {
		width: 100%;
		min-width: 1130px;
		margin: 0 0 80px;
		border: 1px solid #3e3a39;
		overflow: hidden;
	}
	section.homeContents:last-child {
		margin-bottom: 160px;
	}
	section.homeContents--detail:last-child {
		margin-bottom: 65px;
	}
	div.homeContents {
		overflow: hidden;
		margin-top: -50px;
		padding-top: 50px;
	}
	.homeContents--black {
		background-color: #3e3a39;
	}
	.homeContents__inner {
		float: left;
		width: 1130px;
		border: none;
		padding: 65px;
		overflow: hidden;
		box-sizing: border-box;
	}
	.homeContents--black .homeContents__inner {
		float: right;
		padding: 65px;
		border: none;
	}
	.homeContents--right .homeContents__inner {
		float: left;
		padding: 65px;
		border: none;
	}
	.homeContents p.homeContents__cation {
		margin-top: 100px;
	}
	.homeContents.anime {
		position: relative;
		opacity: 0;
		left: 50%;
		margin-left: -565px;
		-webkit-transition: all 1000ms cubic-bezier(0.8, 0, 0.5, 1);
		transition: all 1000ms cubic-bezier(0.8, 0, 0.5, 1);
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		z-index: 10;
	}
	.homeContents--black.anime {
		left: auto;
		right: 50%;
		margin-left: 565px;
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	.homeContents--right.anime {
		left: 50%;
		right: auto;
		margin-left: -565px;
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	.homeContents.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.homeContents.anime .homeContents__inner {
		opacity: 0;
		-webkit-transition: all 500ms cubic-bezier(0.8, 0, 0.5, 1);
		transition: all 500ms cubic-bezier(0.8, 0, 0.5, 1);
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition-delay: 500ms;
		transition-delay: 500ms;
	}
	.homeContents.anime .homeContents__inner.anime {
		-webkit-transition-delay: 0;
		transition-delay: 0;
	}
	.homeContents--black.anime .homeContents__inner {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	.homeContents--right.anime .homeContents__inner {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	.homeContents.isActv .homeContents__inner.isActv {
		opacity: 1;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.homeContents h2 {
		float: left;
		margin-bottom: 15px !important;
	}
	.homeContents--black .homeContents__inner h2 {
		border-left: 5px solid #fff !important;
	}
	.homeContents p.homeContents__discription {
		float: left;
		margin: -3px 0 0 40px;
	}
	.homeContents p.homeContents__discription--1line {
		float: left;
		margin: 0.5em 0 0 40px;
	}
	.homeContents__list {
		clear: both;
		width: 1000px;
		overflow: hidden;
	}
	.homeContents__list li {
		float: left;
		width: 480px;
		margin: 0 40px 0 0;
	}
	.homeContents__list li:last-child {
		margin: 0;
	}
	.homeContents__list li:nth-of-type(2n) {
		margin: 0;
	}
	.homeContents__list li img {
		width: 100%;
	}
	.webinar.anime {
	}
	.webinar.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.webinar.isActv .homeContents__inner {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition-delay: 1000ms;
		transition-delay: 1000ms;
	}
	.webinar {
		clear: both;
		margin-bottom: 0;
	}
	.webinar .homeContents__inner {
		width: 1130px;
		padding: 0 65px 65px !important;
		background-color: transparent;
	}
	.webinar a.btnLink::after {
		background: url("../img/icon_arrow_gray01.png") no-repeat;
		background-size: 16px 16px;
	}
	.webinar .webinarInfo {
		width: 1000px;
		display: flex;
		justify-content: space-between;
	}
	.webinar .webinarInfo li {
		text-align: center;
		width: 40%;
	}
	.webinar .webinarInfo__title {
		font-size: 5.6rem;
		font-weight: normal;
	}
	.webinar .webinarInfo__catch {
		font-size: 3rem;
		margin: 10px 0 50px;
	}
	.webinar .webinarInfo__catch span {
		display: inline-block;
		font-size: 1.8rem;
		letter-spacing: 0.18em;
		margin-left: -0.18em;
	}
	.webinar .webinarInfo__movie {
		width: 50% !important;
		margin-top: 0;
	}
	.webinar .webinarInfo li.anime {
		/*    -webkit-transform: translateX(-150%);
    transform: translateX(-150%);*/
	}
	.webinar .webinarInfo li.isActv {
		/*    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);*/
	}
	.webinar .webinarInfo li.isActv:nth-of-type(1) {
		/*    -webkit-transition-delay: calc(1000ms);
    transition-delay: 1000ms;*/
	}
	.webinar .webinarLink {
		width: 1000px;
	}
	.webinar .webinarLink li.anime {
		-webkit-transform: translateX(-150%);
		transform: translateX(-150%);
	}
	.webinar .webinarLink li.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.webinar .webinarLink li.isActv {
		-webkit-transition-delay: calc(1000ms);
		transition-delay: 1000ms;
	}
	.webinar .webinarLink li.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.webinar .webinarLink li.isActv:nth-of-type(1) {
		-webkit-transition-delay: calc(800ms);
		transition-delay: 800ms;
	}
	.webinar .webinarLink li.isActv:nth-of-type(2) {
		-webkit-transition-delay: calc(1000ms);
		transition-delay: 1000ms;
	}
	.webinar .webinarLink li.isActv:nth-of-type(3) {
		-webkit-transition-delay: calc(1200ms);
		transition-delay: 1200ms;
	}
	.webinar .webinarLink li.isActv:nth-of-type(4) {
		-webkit-transition-delay: calc(1400ms);
		transition-delay: 1400ms;
	}
	.webinarDetail__list {
		width: 1000px;
		display: flex;
		flex-wrap: wrap;
	}
	.webinarDetail__list li {
		margin: 30px 0 0 25px;
		width: 300px;
	}
	.webinarDetail__list li.long {
		width: 100%;
		margin-left: 0;
	}

	.webinarDetail__list li.anime {
		-webkit-transform: translateX(-150%);
		transform: translateX(-150%);
	}
	.webinarDetail__list li.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.webinarDetail__list li.isActv {
		-webkit-transition-delay: calc(1000ms);
		transition-delay: 1000ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(2):not() {
		-webkit-transition-delay: calc(1200ms);
		transition-delay: 1200ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(3) {
		-webkit-transition-delay: calc(1400ms);
		transition-delay: 1400ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(4) {
		-webkit-transition-delay: calc(1600ms);
		transition-delay: 1600ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(5) {
		-webkit-transition-delay: calc(1800ms);
		transition-delay: 1800ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(6) {
		-webkit-transition-delay: calc(2000ms);
		transition-delay: 2000ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(7) {
		-webkit-transition-delay: calc(2200ms);
		transition-delay: 2200ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(8) {
		-webkit-transition-delay: calc(2400ms);
		transition-delay: 2400ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(9) {
		-webkit-transition-delay: calc(2600ms);
		transition-delay: 2600ms;
	}
	.webinarDetail__list li.isActv:nth-of-type(10) {
		-webkit-transition-delay: calc(2800ms);
		transition-delay: 2800ms;
	}
	.v-deucation__list,
	.v-deucationDetail__list {
		width: 1000px;
		display: flex;
		flex-wrap: wrap;
		/*    background: url("../img/v-education_pic_none.jpg");
    background-image: image-set(url(../img/v-education_pic_none.jpg) 1x, url(../img/v-education_pic_none@2x.jpg) 2x);
    background-image: -webkit-image-set(url(../img/v-education_pic_none.jpg) 1x, url(../img/v-education_pic_none@2x.jpg) 2x);
    background-position: right bottom 1px;
    background-repeat: no-repeat;*/
	}
	.v-deucation__list--bgNone,
	.v-deucationDetail__list--bgNone {
		background: none !important;
	}
	.v-deucation__list > li,
	.v-deucationDetail__list > li {
		width: 500px;
	}
	.v-deucationDetail__list > li {
		margin-top: 80px;
	}
	.v-deucationDetail__list:not(.v-deucationDetail__list--detail) > li:nth-of-type(n + 3) {
		margin-top: 1px;
	}
	.v-deucationDetail__list--detail {
		margin: 20px 0 50px;
	}
	.v-deucationDetail__list--detail > li {
		margin: 30px 0 0 25px;
		width: 300px;
	}
	.v-deucation__list > li:nth-of-type(2n + 1),
	.v-deucationDetail__list > li:nth-of-type(2n + 1) {
		border-right: 1px solid #3e3a39;
	}
	.v-deucation__list--detail > li:nth-of-type(2n + 1) {
		border-right: 1px solid #fff;
	}
	.v-education.isActv .homeContents__inner {
		width: 1195px;
		padding: 65px 0 65px 65px;
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition-delay: 1000ms;
		transition-delay: 1000ms;
	}
	.v-education .homeContents__inner h4.anime {
		-webkit-transform: translateX(150%);
		transform: translateX(150%);
	}
	.v-education .homeContents__inner h4.isActv {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.v-education .homeContents__inner h4:first-of-type.isActv {
		-webkit-transition-delay: 1000ms;
		transition-delay: 1000ms;
	}
	.v-education .v-deucation__list li.anime,
	.v-education .v-deucationDetail__list li.anime {
		-webkit-transform: translateX(150%);
		transform: translateX(150%);
	}
	.v-education .v-deucation__list li.isActv,
	.v-education .v-deucationDetail__list li.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.v-education .v-deucationDetail__list li.isActv {
		-webkit-transition-delay: calc(1000ms);
		transition-delay: 1000ms;
	}
	.v-education .v-deucation__list:first-of-type li.isActv,
	.v-education .v-deucationDetail__list:first-of-type li.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.v-education .v-deucationDetail__list:first-of-type li.isActv {
		-webkit-transition-delay: calc(1500ms);
		transition-delay: 1500ms;
	}
	.v-education .v-deucation__list li.isActv:nth-of-type(2) {
		-webkit-transition-delay: calc(1000ms);
		transition-delay: 1000ms;
	}
	.v-education .v-deucation__list li.isActv:nth-of-type(3) {
		-webkit-transition-delay: calc(1200ms);
		transition-delay: 1200ms;
	}
	.v-education .v-deucation__list li.isActv:nth-of-type(4) {
		-webkit-transition-delay: calc(1400ms);
		transition-delay: 1400ms;
	}
	.v-education .v-deucation__list li.isActv:nth-of-type(5) {
		-webkit-transition-delay: calc(1600ms);
		transition-delay: 1600ms;
	}
	.v-education .v-deucation__list li.isActv:nth-of-type(6) {
		-webkit-transition-delay: calc(1800ms);
		transition-delay: 1800ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(2) {
		-webkit-transition-delay: calc(1700ms);
		transition-delay: 1700ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(3) {
		-webkit-transition-delay: calc(1900ms);
		transition-delay: 1900ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(4) {
		-webkit-transition-delay: calc(2100ms);
		transition-delay: 2100ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(5) {
		-webkit-transition-delay: calc(2300ms);
		transition-delay: 2300ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(6) {
		-webkit-transition-delay: calc(2500ms);
		transition-delay: 2500ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(7) {
		-webkit-transition-delay: calc(2700ms);
		transition-delay: 2700ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(8) {
		-webkit-transition-delay: calc(2900ms);
		transition-delay: 2900ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(9) {
		-webkit-transition-delay: calc(3100ms);
		transition-delay: 3100ms;
	}
	.v-education .v-deucationDetail__list li.isActv:nth-of-type(10) {
		-webkit-transition-delay: calc(3300ms);
		transition-delay: 3300ms;
	}
	.v-education .v-deucationDetail__list:not(.v-deucationDetail__list--detail) li.isActv:nth-of-type(2n + 1):not(:nth-of-type(1)) {
		-webkit-transition-delay: 400ms;
		transition-delay: 400ms;
	}
	.v-education .v-deucationDetail__list:not(.v-deucationDetail__list--detail) li.isActv:nth-of-type(2n):not(:nth-of-type(2)) {
		-webkit-transition-delay: 600ms;
		transition-delay: 600ms;
	}
	.v-education {
		clear: both;
		position: relative;
		overflow: hidden;
	}

	.homeContents__inner + .v-education {
		top: -65px;
		margin-bottom: -65px;
	}
	.digital-seminar.anime {
		opacity: 0;
		-webkit-transition: all 500ms cubic-bezier(0.8, 0, 0.5, 1);
		transition: all 500ms cubic-bezier(0.8, 0, 0.5, 1);
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition-delay: 1000ms;
		transition-delay: 1000ms;
	}
	.digital-seminar.isActv {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	.digital-seminar.isActv .homeContents__inner {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition-delay: 2000ms;
		transition-delay: 2000ms;
	}
	.digital-seminar--cad.anime,
	.digital-seminar--extra.anime {
		-webkit-transition: all 1000ms cubic-bezier(0.8, 0, 0.5, 1);
		transition: all 1000ms cubic-bezier(0.8, 0, 0.5, 1);
		-webkit-transition-delay: 0ms;
		transition-delay: 0ms;
	}
	.digital-seminar--cad.isActv,
	.digital-seminar--extra.isActv {
		-webkit-transition-delay: 0ms !important;
		transition-delay: 0ms !important;
	}
	.digital-seminar--cad.isActv .homeContents__inner,
	.digital-seminar--extra.isActv .homeContents__inner {
		-webkit-transition-delay: 1000ms;
		transition-delay: 1000ms;
	}
	.digital-seminar {
		clear: both;
		margin-bottom: 80px;
	}
	.digital-seminar--ios {
		background-image: url("../img/digitl-seminar_bg01_ios.png");
		background-position: bottom right;
		background-size: 850px auto;
	}
	.digital-seminar--eos {
		background-image: url("../img/digitl-seminar_bg01_eos.png");
		background-position: bottom right;
		background-size: 850px auto;
	}
	.digital-seminar--cadPoint {
		background-image: url("../img/digitl-seminar_bg01_cad.png");
		background-position: top right;
		background-size: 850px auto;
	}
	.digital-seminar--cadTeam {
		background-image: url("../img/digitl-seminar_bg01_cad.png");
		background-position: bottom right;
		background-size: 850px auto;
	}
	.digital-seminar--geometry {
		background-position:
			right -140px top 160px,
			right 800px bottom 30px;
		background-size:
			600px auto,
			600px auto;
	}
	.homeContents__inner + .digital-seminar {
		top: -65px;
		margin-bottom: -150px;
	}
	.digital-seminar .homeContents__inner {
		padding: 60px 65px 150px !important;
		background-color: transparent;
	}
	.digital-seminar--extra .homeContents__inner {
		padding: 100px 65px 0 !important;
	}
	.homeContents__inner.digital-seminar:last-of-type {
		padding: 0 65px !important;
		margin-bottom: 65px !important;
	}
	.digital-seminar__info {
		margin-bottom: 60px;
	}
	.digital-seminar__locationType {
		left: 40px;
	}
	.digital-seminar__lineupList {
		padding: 40px 0;
	}
	.digital-seminar__lineupList li a,
	.digital-seminar__lineupList li div.noLink {
		padding: 40px 40px 20px;
	}
	.digital-seminar__title {
		font-size: 5rem;
		margin-left: -15px;
	}
	.digital-seminar__title span {
		padding: 2px 15px;
	}
	.digital-seminar__title br + span {
		margin-top: 10px;
	}
	.digital-seminar__course {
		line-height: 1.2;
		text-align: center;
		width: 410px;
		display: inline-block;
		margin: 20px 0 40px;
		padding: 5px 20px 4px;
	}
	.digital-seminar__course--ios {
		color: #dd808a;
		border: 2px solid #dd808a;
	}
	.digital-seminar__course--eos {
		color: #769563;
		border: 2px solid #769563;
	}
	.digital-seminar__course--cadPoint {
		color: #6d77b8;
		border: 2px solid #6d77b8;
	}
	.digital-seminar__course--cadTeam {
		color: #a475ae;
		border: 2px solid #a475ae;
	}
	.digital-seminar__content {
		width: 490px;
		padding: 30px;
		margin: 50px 0 0;
		box-sizing: border-box;
	}
	.digital-seminar__btn {
		margin: 40px auto 0;
	}
	.digital-seminar__btn a.btn {
		width: 330px;
		font-weight: 700;
		line-height: 53px;
	}
	.digital-seminar__btn a.btn::after {
		width: 17px;
		height: 17px;
		right: 15px;
		transform: translate(0, -50%);
		background: url("../img/icon_arrow_pink01.png") no-repeat;
		background-size: 17px 17px;
	}
	.digital-seminar--cad .digital-seminar__btn a.btn::after {
		background: url("../img/icon_arrow_purple01.png") no-repeat;
		background-size: 17px 17px;
	}
	.digital-seminar--extra .digital-seminar__btn a.btn::after {
		background: url("../img/icon_arrow_green01.png") no-repeat;
		background-size: 17px 17px;
	}
}
/* ------------------------------------------
pageWebinar
------------------------------------------ */
.pageWebinar {
}

.pageWebinar h3,
.pageWebinar .homeContents--detail h4 {
	position: relative;
	color: #333;
	font-size: 16px;
}
.pageWebinar h3 span,
.pageWebinar .homeContents--detail h4 span {
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translate(0, -50%);
}
.pageWebinar .homeContents--detail h3 {
	margin-top: 30px;
}
.pageWebinar .homeContents--detail h3 img {
	width: 100%;
}
.pageWebinar .vEducationCategory {
	margin: 0 auto 50px;
}
@media only screen and (min-width: 961px) {
	.pageWebinar .homeContents {
		margin-top: 78px;
	}
	.pageWebinar h3,
	.pageWebinar .homeContents--detail h4 {
		font-size: 18px;
	}
	.pageWebinar .homeContents {
		margin-top: 78px;
	}
	.pageWebinar .vEducationCategory {
		width: 1000px;
		margin: 0 auto 150px;
	}
	.pageWebinar .homeContents--detail h3 {
		margin-top: 100px;
	}
	.pageWebinar .homeContents--detail p.homeContents__cation {
		margin-top: 70px;
	}
}
/* ------------------------------------------
pageVeducation
------------------------------------------ */
.pageVeducation {
}
.pageVeducation h3 {
	position: relative;
	color: #333;
	font-size: 18px;
}
.pageVeducation section:not(.vEducationCategory) h3 span {
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translate(0, -50%);
}
.pageVeducation .vEducationCategory {
	margin: 0 auto 50px;
}
@media only screen and (min-width: 961px) {
	.pageVeducation .homeContents {
		margin-top: 78px;
	}
	.pageVeducation .vEducationCategory {
		width: 1000px;
		margin: 0 auto 150px;
	}
}

/* ------------------------------------------
pageDigitalSeminar
------------------------------------------ */
.pageDigitalSeminar .digital-seminar .homeContents__inner {
	clear: both;
	padding: 0 10px !important;
}
.pageDigitalSeminar .homeContents__inner + .digital-seminar {
	top: 0 !important;
	margin-bottom: 0 !important;
}
.pageDigitalSeminar .digital-seminar__locationType {
	position: static;
}
.pageDigitalSeminar .digital-seminar__course {
	color: #fff !important;
}
@media only screen and (min-width: 961px) {
	.pageDigitalSeminar .digital-seminar .homeContents__inner {
		padding: 65px !important;
	}
	.pageDigitalSeminar .homeContents {
		margin-top: 78px;
	}
	.pageDigitalSeminar .vEducationCategory {
		width: 1000px;
		margin: 0 auto 150px;
	}
}

/* ------------------------------------------
pageUserSupport
------------------------------------------ */
.pageUserSupport .homeContents {
	margin-top: 25px;
}
.pageUserSupport h3 {
	font-size: 3.2rem;
	font-weight: normal;
	margin-bottom: 30px;
}
.pageUserSupport h4 {
	margin-bottom: 30px;
}
.pageUserSupport section {
	margin-bottom: 50px;
}
.pageUserSupport section + section {
	padding-top: 50px;
	border-top: 1px solid #cccccc;
}
.pageUserSupport p.use-support__btn {
	margin: 50px 0;
}
.pageUserSupport .use-support__tel {
	background-color: #eeeeee;
	padding: 15px 20px;
	margin-bottom: 15px;
}
.pageUserSupport .use-support__tel b {
	display: inline-block;
	background-color: #ffffff;
	padding: 5px 8px 3px;
	margin-bottom: 10px;
}
.pageUserSupport .use-support__tel span {
	font-size: 12px;
}
.pageUserSupport ul.use-support__notes li {
	text-indent: -1em;
	padding-left: 1em;
	font-size: 12px;
}
.pageUserSupport ul.use-support__notes li + li {
	margin-top: 10px;
}

@media only screen and (min-width: 961px) {
	.pageUserSupport .homeContents {
		margin-top: 78px;
	}
	.pageUserSupport .homeContents__innder {
		position: relative;
		width: 1000px;
		margin: 0 auto 120px;
	}
	.pageUserSupport section + section {
		padding-top: 120px;
	}
	.pageUserSupport h2 {
		float: none;
		margin-bottom: 50px !important;
	}
	.pageUserSupport h3 {
		font-size: 3.2rem;
		font-weight: normal;
		margin-bottom: 30px;
	}
	.pageUserSupport h4 {
		font-size: 2rem;
		margin-bottom: 30px;
	}
}
